Autore Topic: UsersWar v1.0 Component  (Letto 8469 volte)

Offline meph

  • Appassionato
  • ***
  • Post: 225
    • Mostra profilo
Re: UsersWar v1.0 Component
« Risposta #20 il: 08 Mar 2009, 00:16:25 »
ciao, io ho altervista e mi pare utilizzi php 5, come possa fare? mi piacerebbe provare questo gioco...

ciao e grazie di avermi risposto

Ciao, non credo utilizzi PHP 5 altervista, dato l'errore...ho provato su alcuni providers free e molti hanno questo problema.
Intanto puoi vedere il gioco in azione sul sito di riferimento, ci stiamo giocando e sembra funzioni TUTTO.

Inoltre, mi scuso con gli amministratori di questo forum, ma dar˛ ancora supporto solo attraverso il mio sito...cercher˛ di risolvere il problema NON USANDO quel COMANDO (non FUNZIONE come dice l'errore NON RICONOSCENDOLO).
Se sotto il cielo c'Ŕ qualcosa di speciale...passerÓ di qui prima o poi.

Offline The-BiT

  • Appassionato
  • ***
  • Post: 744
    • Mostra profilo
Re: UsersWar v1.0 Component
« Risposta #21 il: 08 Mar 2009, 14:55:47 »
A me continua a non funzionare e non so perchŔ.
Ho disattivato la riscrittura SEF degli urls, ho aggiunto il componente con indirizzo = index.php?option=com_userswar&Itemid=tab1 ma ogni volta mi dice che non esiste.
Specifico che sono su xammp e no su remoto.

Offline meph

  • Appassionato
  • ***
  • Post: 225
    • Mostra profilo
Re: UsersWar v1.0 Component
« Risposta #22 il: 08 Mar 2009, 19:01:03 »
A me continua a non funzionare e non so perchŔ.
Ho disattivato la riscrittura SEF degli urls, ho aggiunto il componente con indirizzo = index.php?option=com_userswar&Itemid=tab1 ma ogni volta mi dice che non esiste.
Specifico che sono su xammp e no su remoto.


forum di supporto per questo componente : http://www.joomeph.com/index.php?option=com_fireboard&Itemid=2&func=showcat&catid=17
Se sotto il cielo c'Ŕ qualcosa di speciale...passerÓ di qui prima o poi.

Offline meph

  • Appassionato
  • ***
  • Post: 225
    • Mostra profilo
Re: UsersWar v1.0 Component
« Risposta #23 il: 11 Mar 2009, 13:50:04 »
Risolto il problema della cal_to_jd()....ora il componente Ŕ compatibile anche con PHP < 4.10

Ho uppato il nuovo file sul sito di riferimento.

Chiedo agli amministratori come fare per cambiare quello contenuto nella sezione downloads di questo sito.
Se sotto il cielo c'Ŕ qualcosa di speciale...passerÓ di qui prima o poi.

 

Host

Torna su